# Generated by Django 4.1.1 on 2022-12-19 20:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0041_remove_place_image_remove_route_image_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='useruploadedfile',
            name='small_file_id',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Идентификатор сжатого файла (для фото)'),
        ),
    ]
